<component name="ProjectDictionaryState">
  <dictionary name="&quot;IOOSSEN AURELIEN&quot;">
    <words>
      <w>akind</w>
      <w>nmbre</w>
      <w>occurencemax</w>
    </words>
  </dictionary>
</component>